div#contentapimodal {
    background-color: #369853;
    background-image: url('../imgs/arbol-icon.png');
    width: 250px;
    height: 90px;
    padding: 10px 75px 0px 5px;
    background-repeat: no-repeat;
    background-position: 160px -2px;
    background-size: 33%;
  }
  .gm-style-iw.gm-style-iw-c {
    background-color: #369853;
  }
  .gm-style-iw-d {
    background-color: #369853;
    overflow: hidden!important;
  }
  .gm-style .gm-style-iw-t::after {
    background: linear-gradient(45deg,rgb(54, 152, 83) 50%,rgb(54, 152, 83) 51%,rgb(255 0 0 / 0%) 100%);
  }
  #contentapimodal p {
      margin: 0;
      color: white;
      padding: 0;
  }
  #contentapimodal p.nameapimodal {
    color: #09452A !important;
    font-style: italic;
    margin-bottom: 5px;
  }
  #contentapimodal p.dateapimodal {
    font-style: italic;
  }
  #contentapimodal p.typeapimodal {
    font-weight: 600;
    font-size: 1.1em;
  }
@media (min-width: 576px) {  }


@media (min-width: 768px) {  }


@media (min-width: 992px) {  }


@media (min-width: 1200px) {  }